﻿@{
    ViewData["Title"] = "Detail Page";
}
@using TestCaseBackendDeveloper_v._3.FE.Response
@model TenderDataForResponses
<style>
    body {
        background: #222D32;
        font-family: 'Roboto', sans-serif;
    }

    .title {
        margin-top: 15px;
        text-align: center;
        font-size: 30px;
        letter-spacing: 2px;
        margin-top: 15px;
        font-weight: bold;
        color: #ECF0F5;
    }

    .box {
        margin-top: 75px;
        height: auto;
        background: #1A2226;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
        color: #ECF0F5;
    }
</style>
<div class="container">
    <div class="row">
        <div class="col-lg-3 col-md-2"> </div>
        <div class="col-lg-6 col-md-8 box">
            <div class="col-lg-12 title">
                Detail
            </div>
            <div class="col-lg-12 pb-4">
                <div class="col-lg-12">
                    <div class="list-group">
                        @{
                            foreach (TenderDataForResponses data in ViewBag.TenderData)
                            {
                                <table>
                                    <tr>
                                        <td>Title</td>
                                        <td>:</td>
                                        <td>@data.Title</td>

                                        <td>User</td>
                                        <td>:</td>
                                        <td>@data.User.Username</td>
                                    </tr>
                                        <td>Reference</td>
                                        <td>:</td>
                                        <td>@data.Reference</td>

                                        <td>Email</td>
                                        <td>:</td>
                                        <td>@data.User.Email</td>
                                    <tr>
                                        <td>Description</td>
                                        <td>:</td>
                                        <td>@data.Description</td>

                                        <td></td>
                                        <td></td>
                                        <td></td>
                                    </tr>

                                    <tr>
                                        <td>Release Date</td>
                                        <td>:</td>
                                        <td>@data.ReleaseDate</td>

                                        <td></td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>Closing Date</td>
                                        <td>:</td>
                                        <td>@data.ClosingDate</td>

                                        <td></td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                </table>
                            }
                        }
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-2"> </div>
        </div>
    </div>
</div>
